WordPress.org

Forums

Google Map Shortcode
NOT V3 API (3 posts)

  1. thosandro
    Member
    Posted 1 year ago #

    gOOGLE map api v3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  2. alaingg
    Member
    Plugin Author

    Posted 1 year ago #

    The plugin is using Google Maps API 3 since version 2.0 (3 years ago).
    http://plugins.trac.wordpress.org/log/google-map-shortcode/tags/2.0?rev=833331.
    Please, review the plugin features (Based on Google Maps Javascript API Version 3.)

  3. thosandro
    Member
    Posted 1 year ago #

    Oh! Thanks! This is realy good! Sorry for the comment jejeje Im newbie :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Map Shortcode
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.